## FoBlockBlock

FoBlockBlock —

## Synopsis

                FoBlockBlock;
                FoBlockBlockClass;
    FoFo*       fo_block_block_new              (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoMarkerParent
                               +----FoBlock
                                     +----FoBlockBlock

## Implemented Interfaces

FoBlockBlock implements FoBlockFoIface.

## Description

## Details

### FoBlockBlock

    typedef struct _FoBlockBlock FoBlockBlock;

### FoBlockBlockClass

    typedef struct _FoBlockBlockClass FoBlockBlockClass;

### fo_block_block_new ()

    FoFo*       fo_block_block_new              (void);

Creates a new FoBlockBlock initialized to default value.

Returns : | the new FoBlockBlock